diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/arm/shared/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/arm/shared/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/arm/shared/ChangeLog	Wed Nov 13 09:48:17 2002
--- rtems-4.6.0pre5/c/src/lib/libbsp/arm/shared/ChangeLog	Thu Sep  4 13:43:49 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* comm/console.c, comm/uart.c, comm/uart.h, irq/irq_asm.S,
+ 	irq/irq_init.c: URL for license changed.
+ 
  2002-11-13	Jay Monkman <jtm@smoothsmoothie.com>
  
  	* irq/irq_asm.S, irq/irq_init.c: Fixes a bug with handling the
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/arm/vegaplus/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/arm/vegaplus/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/arm/vegaplus/ChangeLog	Thu Mar  6 04:43:36 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/arm/vegaplus/ChangeLog	Thu Sep  4 13:43:50 2003
***************
*** 1,3 ****
--- 1,24 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/bsp.h, include/registers.h, irq/bsp_irq_asm.S,
+ 	irq/bsp_irq_init.c, irq/irq.c, irq/irq.h, start/start.S,
+ 	startup/bspstart.c, startup/exit.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 444/bsps
+ 	* bsp_specs: Remove USE_ENHANCED_INTR_API.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/bare/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/bare/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/bare/ChangeLog	Thu Mar  6 04:42:25 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/bare/ChangeLog	Thu Sep  4 13:43:52 2003
***************
*** 1,3 ****
--- 1,11 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/bsp.h: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/c4x/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/c4x/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/c4x/ChangeLog	Thu Mar  6 04:43:33 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/c4x/ChangeLog	Mon Aug 11 09:38:14 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/c4x/c4xsim/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/c4x/c4xsim/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/c4x/c4xsim/ChangeLog	Thu Mar  6 04:43:29 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/c4x/c4xsim/ChangeLog	Thu Sep  4 13:43:53 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/clock.c, console/console.c, console/consolereserveresources.c,
+ 	console/debugio.c, include/bsp.h, startup/bspstart.c,
+ 	startup/spurious.c, timer/timer.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog	Thu Mar  6 04:43:31 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog	Thu Aug 14 08:12:10 2003
***************
*** 1,3 ****
--- 1,11 ----
+ 2003-08-14	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* runtest.in: Add fileio to list of interactive tests.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/c4x/shared/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/c4x/shared/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/c4x/shared/ChangeLog	Wed Mar 27 18:38:49 2002
--- rtems-4.6.0pre5/c/src/lib/libbsp/c4x/shared/ChangeLog	Thu Sep  4 13:43:55 2003
***************
*** 1,3 ****
--- 1,8 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* bspspuriousinit.c, c3xspurious.c, c4xspurious.c: URL for license
+ 	changed.
+ 
  2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* Makefile.am: Remove AUTOMAKE_OPTIONS.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/h8300/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/h8300/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/h8300/ChangeLog	Thu Mar  6 04:42:05 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/h8300/ChangeLog	Mon Aug 11 09:36:46 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/h8300/h8sim/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/h8300/h8sim/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/h8300/h8sim/ChangeLog	Wed Mar 19 18:17:15 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/h8300/h8sim/ChangeLog	Thu Sep  4 13:43:56 2003
***************
*** 1,3 ****
--- 1,18 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console-io.c, include/bsp.h, startup/bspstart.c: URL for
+ 	license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-19	Joel Sherrill <joel@OARcorp.com>
  
  	* startup/linkcmds: Fixed so sysctl sections appear correctly. Also
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/hppa1.1/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/hppa1.1/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/hppa1.1/ChangeLog	Thu Mar  6 04:41:50 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/hppa1.1/ChangeLog	Mon Aug 11 09:36:33 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	Thu Mar  6 04:41:46 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	Thu Sep  4 13:43:57 2003
***************
*** 1,3 ****
--- 1,20 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/bsp.h, shmsupp/addrconv.c, shmsupp/cause_intr.c,
+ 	shmsupp/getcfg.c, shmsupp/lock.c, shmsupp/mpisr.c,
+ 	startup/bspclean.c, startup/bspstart.c, startup/setvec.c,
+ 	tools/print_dump.c, tty/tty.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	Thu Mar  6 04:41:48 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	Mon Aug 11 09:36:31 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i386/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i386/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i386/ChangeLog	Thu Mar  6 04:40:15 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i386/ChangeLog	Mon Aug 11 09:34:44 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i386/i386ex/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i386/i386ex/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i386/i386ex/ChangeLog	Thu May 15 04:36:58 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i386/i386ex/ChangeLog	Thu Sep  4 13:44:00 2003
***************
*** 1,3 ****
--- 1,30 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, include/coverhd.h,
+ 	start/80386ex.h, start/80386ex.inc, start/macros.inc, start/start.S,
+ 	startup/bspstart.c, startup/linkcmds, startup/setvec.c,
+ 	timer/timer.c, timer/timerisr.S: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 451/bsps
+ 	* startup/Makefile.am: Include shared i386 TTY driver in these BSPs.
+ 
+ 2003-08-11	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 450/make_build
+ 	* startup/linkcmds: Added .eh_frame
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-05-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* startup/Makefile.am: Remove -DBSP_IS_I386EX=1 (unused).
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i386/pc386/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i386/pc386/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i386/pc386/ChangeLog	Thu May  8 09:24:05 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i386/pc386/ChangeLog	Thu Oct  2 07:49:41 2003
***************
*** 1,3 ****
--- 1,40 ----
+ 2003-10-02	Till Strauman <strauman@slac.stanford.edu>
+ 
+ 	PR 502/bsps
+ 	* console/outch.c: Add support for a few ANSI escape sequences to make
+ 	libetcl happy.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, clock/rtc.c, console/console.c, console/inch.c,
+ 	console/outch.c, ide/ide.c, include/bsp.h, include/crt.h,
+ 	ne2000/ne2000.c, start/start.S, startup/bspstart.c, startup/exit.c,
+ 	startup/ldsegs.S, startup/linkcmds, timer/timer.c, timer/timerisr.S:
+ 	URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	PR 461/bsps
+ 	* start/Makefile.am: Correct generation of startup16.bin.
+ 
+ 2003-08-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* ide/Makefile.am: Don't include @RTEMS_BPS@.cfg.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-07-08	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console.c: Correct typo.
+ 
  2003-05-08	Chris Johns  <cjohns@cybertec.com.au>
  
  	* HOWTO:
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i386/pc386/tools/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i386/pc386/tools/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i386/pc386/tools/ChangeLog	Thu Mar  6 04:40:13 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i386/pc386/tools/ChangeLog	Mon Aug 11 09:34:42 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i386/shared/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i386/shared/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i386/shared/ChangeLog	Tue Mar 18 08:25:40 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i386/shared/ChangeLog	Wed Oct  8 10:37:53 2003
***************
*** 1,3 ****
--- 1,25 ----
+ 2003-10-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* comm/uart.h: Add extern "C" guards.
+ 	* pci/pcibios.h: Ditto.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* comm/gdb_glue.c, irq/idt.c, irq/irq.c, irq/irq.h, irq/irq_asm.S,
+ 	irq/irq_asm.h, irq/irq_init.c: URL for license changed.
+ 
+ 2003-08-21	Till Strauman <strauman@slac.stanford.edu>
+ 
+ 	PR 456/bsps
+ 	* irq/irq.c: Fix race condition when installing an ISR.
+ 
+ 2003-07-16      Greg Menke <gregory.menke@gsfc.nasa.gov>
+ 
+ 	PR 428/bsps
+ 	PR 432/bsps
+ 	* pci/pcibios.c, pci/pcibios.h: Added BSP_pci_Find_Device() which
+ 	is copied from motorola_shared.
+ 
  2003-03-18	Joel Sherrill <joel@OARcorp.com>
  
  	* comm/GDB.HOWTO: Updated.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i386/ts_386ex/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i386/ts_386ex/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i386/ts_386ex/ChangeLog	Thu Mar  6 04:40:18 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i386/ts_386ex/ChangeLog	Thu Sep  4 13:44:08 2003
***************
*** 1,3 ****
--- 1,30 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, clock/rtc.c, console/console.c, include/bsp.h,
+ 	include/coverhd.h, network/ne2000.c, start/80386ex.h,
+ 	start/80386ex.inc, start/macros.inc, start/start.S,
+ 	startup/bspstart.c, startup/linkcmds, startup/setvec.c,
+ 	timer/timer.c, timer/timerisr.S, tools/debug_ada/init.c,
+ 	tools/debug_c/init.c, tools/debug_c/serial_gdb.c,
+ 	tools/debug_c/system.h, tools/network_ada/listener/init.c,
+ 	tools/network_ada/tcprelay/init.c, tools/ts_1325_ada/init.c: URL for
+ 	license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 451/bsps
+ 	* startup/Makefile.am: Include shared i386 TTY driver in these BSPs.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog	Thu Mar  6 04:40:20 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog	Mon Aug 11 09:34:49 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i960/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i960/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i960/ChangeLog	Thu Mar  6 04:40:34 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i960/ChangeLog	Mon Aug 11 09:35:03 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i960/cvme961/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i960/cvme961/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i960/cvme961/ChangeLog	Thu Mar  6 04:40:29 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i960/cvme961/ChangeLog	Thu Sep  4 13:44:11 2003
***************
*** 1,3 ****
--- 1,21 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, shmsupp/addrconv.c,
+ 	shmsupp/getcfg.c, shmsupp/lock.c, shmsupp/mpisr.c, start/start.S,
+ 	startup/bspclean.c, startup/bspstart.c, startup/exit.c,
+ 	startup/linkcmds, startup/setvec.c, timer/timer.c, timer/timerisr.S:
+ 	URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i960/i960sim/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i960/i960sim/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i960/i960sim/ChangeLog	Thu Mar  6 04:40:25 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i960/i960sim/ChangeLog	Thu Sep  4 13:44:12 2003
***************
*** 1,3 ****
--- 1,18 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console-io.c, include/bsp.h, startup/bspstart.c: URL for
+ 	license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/i960/rxgen960/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/i960/rxgen960/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/i960/rxgen960/ChangeLog	Thu Mar  6 04:40:32 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/i960/rxgen960/ChangeLog	Thu Sep  4 13:44:14 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, startup/bspstart.c,
+ 	startup/exit.c, startup/setvec.c, timer/timer.c, timer/timerisr.S:
+ 	URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/ChangeLog	Thu Mar  6 04:41:03 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/ChangeLog	Mon Aug 11 09:35:31 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/dmv152/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/dmv152/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/dmv152/ChangeLog	Thu Mar  6 04:40:49 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/dmv152/ChangeLog	Thu Sep  4 13:44:16 2003
***************
*** 1,3 ****
--- 1,20 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, include/coverhd.h,
+ 	spurious/spinit.c, startup/bspclean.c, startup/bspstart.c,
+ 	startup/linkcmds, startup/vmeintr.c, timer/timer.c, timer/timerisr.S:
+ 	URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/efi332/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/efi332/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/efi332/ChangeLog	Thu Mar  6 04:41:11 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/efi332/ChangeLog	Mon Sep 15 08:26:29 2003
***************
*** 1,3 ****
--- 1,25 ----
+ 2003-09-15	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 483/bsps
+ 	* start/start.c, startup/bspstart.c: Spurious interrupt handlers cannot
+ 	be installed until RTEMS has initialized the vector table.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, misc/interr.c,
+ 	spurious/spinit.c, startup/bspclean.c, startup/bspstart.c,
+ 	timer/timer.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/efi68k/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/efi68k/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/efi68k/ChangeLog	Thu Mar  6 04:41:22 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/efi68k/ChangeLog	Thu Oct  2 07:43:43 2003
***************
*** 1,3 ****
--- 1,34 ----
+ 2003-10-02	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 503/bsps
+ 	* clock/ckinit.c, include/bsp.h, startup/efi68k_tcp.c, timer/timer.c:
+ 	Do not include DP8570A.h from bsp.h but still install it. This avoids
+ 	polluting the namespace.
+ 
+ 2003-09-15	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 483/bsps
+ 	* start/start.c, startup/bspstart.c: Spurious interrupt handlers cannot
+ 	be installed until RTEMS has initialized the vector table.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/16550.h,
+ 	include/DP8570A.h, include/bsp.h, spurious/spinit.c,
+ 	startup/bspclean.c, startup/bspstart.c, startup/efi68k_tcp.c,
+ 	startup/efi68k_wd.c, startup/setvec.c, timer/timer.c: URL for license
+ 	changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/gen68302/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/gen68302/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/gen68302/ChangeLog	Thu Mar  6 04:40:58 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/gen68302/ChangeLog	Thu Sep  4 13:44:22 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, include/coverhd.h,
+ 	start/start.S, startup/bspclean.c, startup/bspstart.c,
+ 	startup/linkcmds, timer/timer.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/gen68340/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/gen68340/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/gen68340/ChangeLog	Thu Mar  6 04:40:40 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/gen68340/ChangeLog	Thu Sep  4 13:44:25 2003
***************
*** 1,3 ****
--- 1,21 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/Modif_cpu_asm.S, console/console.c,
+ 	console/m340uart.c, include/bsp.h, include/m340timer.h,
+ 	include/m340uart.h, start/start.S, start/startfor340only.S,
+ 	startup/bspclean.c, startup/bspstart.c, startup/dumpanic.c,
+ 	timer/timer.c: URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/gen68360/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/gen68360/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/gen68360/ChangeLog	Thu Mar  6 04:41:01 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/gen68360/ChangeLog	Thu Sep  4 13:44:26 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console.c, console/consolereserveresources.c, include/bsp.h,
+ 	start/start.S, startup/bspclean.c, startup/bspstart.c, timer/timer.c:
+ 	URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/idp/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/idp/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/idp/ChangeLog	Thu Mar  6 04:40:54 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/idp/ChangeLog	Thu Sep  4 13:44:28 2003
***************
*** 1,3 ****
--- 1,18 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, startup/bspstart.c, timer/timer.c, timer/timerisr.S:
+ 	URL for license changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	Thu Mar  6 04:41:24 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	Thu Sep  4 13:44:30 2003
***************
*** 1,3 ****
--- 1,28 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* README, console/console.c, i2c/i2c.c, i2c/i2cdrv.c, include/bsp.h,
+ 	include/ds1307.h, include/i2c.h, include/i2cdrv.h, include/nvram.h,
+ 	nvram/nvram.c, start/start.S, startup/bspclean.c, startup/bspstart.c,
+ 	startup/gdbinit, startup/init5206e.c, startup/linkcmds,
+ 	startup/linkcmds.flash, tod/ds1307.c, tod/todcfg.c, tools/runtest:
+ 	URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console.c, start/start.S, startup/bspclean.c,
+ 	startup/bspstart.c, startup/init5206e.c: Removed incorrect statement
+ 	about copyright assignment.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog	Thu Mar  6 04:41:26 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog	Thu Aug 14 08:12:27 2003
***************
*** 1,3 ****
--- 1,11 ----
+ 2003-08-14	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* runtest: Add fileio to list of interactive tests.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mrm332/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mrm332/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mrm332/ChangeLog	Thu Mar  6 04:41:14 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mrm332/ChangeLog	Mon Sep 15 08:26:33 2003
***************
*** 1,3 ****
--- 1,30 ----
+ 2003-09-15	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 483/bsps
+ 	* startup/bspstart.c, startup/start_c.c: Spurious interrupt handlers
+ 	cannot be installed until RTEMS has initialized the vector table.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, misc/interr.c,
+ 	spurious/spinit.c, startup/bspclean.c, startup/bspstart.c,
+ 	timer/timer.c: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* console/console.c: Removed incorrect statement about copyright
+ 	assignment.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme136/ChangeLog rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme136/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libbsp/m68k/mvme136/ChangeLog	Thu Mar  6 04:41:05 2003
--- rtems-4.6.0pre5/c/src/lib/libbsp/m68k/mvme136/ChangeLog	Thu Sep  4 13:44:33 2003
***************
*** 1,3 ****
--- 1,21 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, console/console.c, include/bsp.h, include/coverhd.h,
+ 	shmsupp/addrconv.c, shmsupp/getcfg.c, shmsupp/lock.c,
+ 	shmsupp/mpisr.c, startup/bspclean.c, startup/bspstart.c,
+ 	startup/linkcmds, timer/timer.c, timer/timerisr.S: URL for license
+ 	changed.
+ 
+ 2003-08-22	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 445/bsps
+ 	* bsp_specs: Hand edited to duplicate change Ralf applied to the CVS
+ 	trunk.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
